Skype Installation problem using Synaptic PM

All Gurus once were Newbies
Forum rules
There are no such things as "stupid" questions. However if you think your question is a bit stupid, then this is the right place for you to post it. Please stick to easy to-the-point questions that you feel people can answer fast. For long and complicated questions prefer the other forums within the support section.
Before you post please read how to get help
Sasha_
Level 1
Level 1
Posts: 8
Joined: Sat Sep 22, 2012 8:06 am

Skype Installation problem using Synaptic PM

Postby Sasha_ » Wed Sep 26, 2012 12:22 pm

I was using Synaptic Packet Manager to install Skype 2,2,0.35-1
when I got an error notice:
W: Failed to fetch http://archive.ubuntu.com/ubuntu/pool/m ... _amd64.deb
Could not resolve ‘archive.ubuntu.com’
The grey status bar indicated:
8 packages listed
1887 installed
0 broken
8 to install/upgrade
25 to remove
I was not able to proceed with the installation so I tried to uninstall when I got the error notice:
W: Failed to fetch http://archive.ubuntu.com/ubuntu/pool/m ... _amd64.deb
404 Not Found [IP: 91.189.92.183 80]

I also had an error notice that there 17 broken dependencies which synaptic had marked for removal but which could not be deleted when I clicked 'apply'

Please help me to solve this problem.
Thanks
Sasha

MarkLaw19
Level 2
Level 2
Posts: 86
Joined: Sat Apr 21, 2012 10:06 pm

Re: Skype Installation problem using Synaptic PM

Postby MarkLaw19 » Thu Sep 27, 2012 8:41 am

Well you can try:

Code: Select all

sudo apt-get -f check


This should fix the broken dependencies. About the Skype, after you finish with the above command, try typing:

Code: Select all

sudo apt-get install skype


This should install Skype and if there is any problem during the installation we can see it directly.
Linux Mint 17.1 Rebecca MATE in Acer Aspire 4715z, Intel Dual Core 1.86Ghz, Intel Graphics 965 Express Chipset Family, 120GB Hard Disk

User avatar
mank_in
Level 6
Level 6
Posts: 1359
Joined: Wed Nov 16, 2011 2:29 pm
Location: Bali

Re: Skype Installation problem using Synaptic PM

Postby mank_in » Fri Sep 28, 2012 10:30 am

why skype needs libgl1-mesa-dri_8.0.2-0ubuntu3.1 package :?:
the current version at this time is ibgl1-mesa-dri_8.0.3+8.0.2-0ubuntu3.2
maybe you need hit "reload" in synaptic , or use command line :

Code: Select all

sudo apt-get update
Image
Sorry for my bad English , I am Indonesian.


Return to “Newbie Questions”